! Pwscf input file created with ciftopw.py 
! Compound: Na2SbAu
&control
         calculation     = 'scf'
         prefix          = 'Na2SbAu'
         restart_mode    = 'from_scratch'
         outdir          = './'
         wf_collect      = .true.
         verbosity       = 'high'
       /
&system
         ibrav           =  14
         celldm(1)       =           11.3101199619032080
         celldm(2)       =            1.0000000000000002
         celldm(3)       =            0.9759303649235213
         celldm(4)       =            0.0000000000000001
         celldm(5)       =            0.0000000000000001
         celldm(6)       =           -0.2018094174504236
         nat             =        8
         ntyp            =        3
         ecutwfc         =       67.00000000
         ecutrho         =      424.00000000
         occupations     =  'smearing'  
         smearing        =  'f-d' 
         degauss         =        1.00000000e-03  
         noncolin        =  .true. 
         lspinorb        =  .true. 
/
&electrons
         conv_thr        =        1.00000000e-08 
         mixing_beta     =        7.00000000e-01    
   /
ATOMIC_SPECIES
Na  22.9898 Na.rel-pbe-spnl-rrkjus_psl.1.0.0.UPF 
Sb 121.7600 Sb.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
Au 196.9666 Au.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
ATOMIC_POSITIONS crystal
K_POINTS automatic
4 4 4 0 0 0 

